24GY User Issues - Bug #9614

User --> Login --> Home Screen --> Add product in card --> These icon sizes, alignments, and line
widths are different and need to be made the same size and alignment

04/10/2024 09:52 AM - Mohd Irfan

Status: Feedback Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
These icon sizes, alignments, and line widths are different and need to be made the same size and alignment

See attached screenshot:
History

#1 - 04/10/2024 09:52 AM - Mohd Irfan

- Description updated

#2 - 04/11/2024 07:15 PM - Deepak Biltoria
- Status changed from New to Feedback
couldnt unterstand the issue here, will need to discuss
